
/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "BM8-Ur-a1V"; */
"BM8-Ur-a1V.title" = "Radio";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "IOm-qF-6Ru"; */
"IOm-qF-6Ru.title" = "Button";

/* Class = "NSButtonCell"; title = "auto"; ObjectID = "KK0-yQ-xrb"; */
"KK0-yQ-xrb.title" = "auto";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "V7f-XI-NDW"; */
"V7f-XI-NDW.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "VVc-FB-Ngn"; */
"VVc-FB-Ngn.title" = "↔";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "ZwN-jL-24U"; */
"ZwN-jL-24U.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "p7a-B9-wP2"; */
"p7a-B9-wP2.title" = "↕";

/* Class = "NSMatrix"; ibShadowedToolTip = "Ausrichtung"; ObjectID = "rE6-d3-oKY"; */
"rE6-d3-oKY.ibShadowedToolTip" = "Ausrichtung";
